body {
	font-family: tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;

	height: 100%;
	margin-top: 0;
	margin-left: 7px;

	color: #000;
	background-color: #f5f5f5;
}

select,
option,
input,
textarea {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;

	color: #000;
}

a {
	font-size: 13px;

	text-decoration: none;

	color: #000;
}

a:visited {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.div-menu-container {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.divMenu {
	max-width: 1200px;
	font-size: 11px;
	font-weight: bold;

	position: relative;

	width: 100%;
	height: 25px;
	padding: 5px 20px 5px 20px;

	text-align: center;
}

.menu-title,
.menu-close {
	display: none;
}

.contato-rodape-mobile {
	display: none;
}

.divPrincipal {
	width: 930px !important;
	height: 100%;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
}

.divConteudo {
	margin: 0px auto;
	width: 100%;
	max-width: 1200px;
	height: 100%;
	padding: 20px 20px 20px 20px;

	background-color: #fff;
}

.div-rodape-container {
	width: 100%;
}

.divRodape {
	margin: auto;
	width: 100%;
	max-width: 1200px;
}

.notaTeste {
	font-family: 'Gotham Book', sans-serif;
	font-size: 12px;
}

.notaTeste strong {
	font-size: 13px;

	color: #750000;
}

.divTxt {
	padding: 20px 0 20px 0;
}

.divAltura {
	padding-top: 180px;
}

.setasNavega {
	margin-top: 40px;
}

.txtPergunta {
	font-size: 14px;
	font-weight: bold;

	padding: 25px 0px;
}

.labelAltern {
	display: block;
	position: relative;

	padding-left: 25px;
	margin-bottom: 12px;

	cursor: pointer;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.labelAltern input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 11px;
	width: 11px;
	background-color: white;
	border: 1px solid #00000052;
	border-radius: 50%;
}
.labelAltern:hover input ~ .checkmark {
	background-color: white;
	border: 1px solid #750000;
}

.labelAltern input:checked ~ .checkmark {
	background-color: white;
	border: 1px solid #750000;
}

.labelAltern:after {
	content: '';
	position: absolute;
	display: none;
}

.labelAltern input:checked ~ .checkmark:after {
	display: block;
}

.labelAltern .checkmark:after {
	content: '';
	margin-top: 1px;
	margin-left: 1px;
	width: 9px;
	height: 9px;
	border-radius: 50%;
	background: #750000;
}

.txtResposta {
	font-size: 12px;
}

.txtRespostaCerta {
	font-size: 14px;
	line-height: 1.2em;
}

.refSimulado a,
.refSimulado i {
	color: #750000;

	font-size: 14px;
}

#nextPerg,
#prevPerg {
	font-size: 60px;
}

.pergShow {
	display: block;
}

.pergHide {
	display: none !important;
}

.BtSumit01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

	float: right;

	margin-top: -5px;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;

	color: #900;
	border: 1px solid #900;
	-moz-border-radius: 5px 5px 5px 5px;
	background-color: #fff;
}

.Certificado {
	border: solid;
	border-width: 3px;
	border-color: #34437f;
	background-color: #fff;
}

.CertificadoTit {
	font-family: 'Gotham Black', sans-serif;
	font-size: 1.3rem;
	font-weight: 600;

	color: #464646;
}

.CertificadoTxt {
	font-size: 14px;
	line-height: 21px;

	color: #464646;
}

.tb01 td {
	border: solid;
	border-width: 1px;
	border-color: #888;
	background-color: #fff;
}

.tb01 {
	border-collapse: collapse;
}

.tb02 {
	background-color: #f5f5f5;
}

tr.tb02.head.accent-font {
	background-color: unset;
}

.numPaginas {
	font-weight: bold;
	line-height: 25px;

	margin: 15px 0 60px 0;

	text-align: right;

	color: #737373;
}

.paginacaoBack a {
	font-size: 14px;
	font-weight: 300;

	float: left;

	color: #750000;
}

.paginacaoNumber {
	font-size: 14px;
	font-weight: 300;

	float: right;

	color: #750000;
}

.tit01 {
	font-size: 18px;
}

.tit02 {
	font-size: 15px;
	font-weight: bold;

	color: #464646;
}

.BtSumit02 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;

	padding: 5px 10px;

	color: #464646;
	border: 1px solid #ccc;
	background-color: #fff;
}

.cxTxt01 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;

	width: 500px;
	height: 16px;

	color: #666;
}

.mensagemPadrao {
	color: #900;
}

.upper {
	text-transform: uppercase;
}

.cxTxt03 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;

	width: 50px;
	height: 15px;

	color: #666;
}

.tit01 {
	font-size: 18px;
}

.msg01 {
	font-size: 14px;

	color: #339;
}
/**old painel**/
.tbFiltroBusca {
	font-family: 'Gotham Book', sans-serif;
	margin-top: 20px;
	height: 50px;
	width: 100%;
}

.tbFiltroUser {
	float: left;
	padding-right: 3em;
}

span.tbFiltroTitle {
	color: #757575;
	font-family: 'Gotham Book', sans-serif;
	font-size: 10px;
}

select#orderby,
select#ativo {
	font-family: 'Gotham Book', sans-serif;
	font-size: 14px;
	border: 0px;
	border-bottom: 1px solid #e0e0e0;
	background: unset;
	padding: 7px 0px 7px 3px;
	width: 10em;
}

select#orderby option,
select#ativo option {
	font-size: 14px;
}

a.export-report,
div.tbFiltroBusca a.export-report {
	font-family: 'Gotham';
	font-size: 16px;
	float: right;
	margin: -4px 0px 0px 0px;
}

div.tbFiltroBusca a.export-report {
	margin-left: 2em;
}

.msg-relatorio {
	color: #212121;
	font-family: 'Gotham Light';
	font-size: 20px;
}

/** 
	end -- old painel
	new -- painel
**/

.painel-main {
	width: 100%;
}

.filtro-user,
.filtro-treinamento {
	float: left;
	height: 40px;
	width: 40%;
	margin-bottom: 2em;
}

.filto-progresso,
.filtro-situacao,
.btn-novo-user,
.filtro-ordenar,
.btn-filtrar {
	float: left;
	width: 20%;
	height: 40px;
	margin-bottom: 2em;
}

.btn-novo-user,
.btn-filtrar {
	padding-top: 1em;
}

.btn-painel {
	font-size: 11px;
	text-transform: uppercase;
	border: 2px solid;
	padding: 1em 4em;
	border-radius: 28px;
	font-family: 'Gotham';
}

.painel-main select {
	font-family: 'Gotham Book', sans-serif;
	font-size: 14px;
	border: 0px;
	border-bottom: 1px solid #e0e0e0;
	background: unset;
	padding: 7px 0px 7px 3px;
	width: 10em;
}

.painel-main select#filtroUser,
.painel-main select#filtroTreinamento {
	width: 30em;
}

.msg-listagem {
	clear: both;
	color: #212121;
	font-family: 'Gotham Light';
	font-size: 20px;
	margin: 0px 0px 1em 0px;
}

.msg-listagem strong {
	font-family: 'Gotham Black';
}

.msg-listagem div.accent-color {
	text-align: right;
	text-decoration: underline;
	font: 14px Gotham;
	letter-spacing: 0px;
	float: right;
	cursor: pointer;
}

.msg-listagem div.accent-color p.export-menu {
	padding: 0;
	border: 1px solid #0000001f;
	width: auto;
	position: absolute;
	background: white;
	margin: 0 0 0 -140px;
	height: 0;
	opacity: 0;
	display: none;
	text-align: left;
	transition: opacity 0.4s;
	font-family: 'Gotham Book';
}

.msg-listagem div.accent-color:hover p.export-menu {
	text-align: left;
	padding: 1em 0.5em;
	border: 1px solid #0000001f;
	width: auto;
	position: absolute;
	background: white;
	margin: 0 0 0 -140px;
	height: auto;
	opacity: 1;
	display: block;
	transition: opacity 0.4s;
}

#tabCertificado {
	font-size: 14px;
}

#tabCertificado tr.head {
	font-size: 14px;

	background-color: unset;
	color: #800000;
}

#tabCertificado.rel-notas,
#tabCertificado.rel-user {
	margin: 0px;
	width: 100%;
}

#tabCertificado.rel-novo tr td,
#tabCertificado.rel-notas tr td,
#tabCertificado.rel-user tr td {
	border-bottom: 1px solid #00000040 !important;
	padding: 25px 0px;
}

#tabCertificado.rel-novo tr.tb02.head > td,
#tabCertificado.rel-novo tr:nth-child(1) td,
#tabCertificado.rel-novo tr:last-child td,
#tabCertificado.rel-notas tr:nth-child(1) td,
#tabCertificado.rel-notas tr:last-child td,
#tabCertificado.rel-user tr:nth-child(1) td,
#tabCertificado.rel-user tr:last-child td {
	border-bottom: none !important;
	border-top: none !important;
}

#tabCertificado.rel-novo tr.tb02.head > td {
	padding: 0px;
}

#tabCertificado.rel-novo tr.tb02 {
	background-color: unset !important;
}

#tabCertificado.rel-novo tr {
	vertical-align: top;
}

#tabCertificado.rel-novo tr td > .rel-item:nth-child(1) {
	padding: 0px 0px 1em 0px;
}

#tabCertificado.rel-novo tr td > .rel-item:last-child {
	border-bottom: unset;
	padding-bottom: 0px;
}

#tabCertificado.rel-novo tr td > .rel-item {
	height: 60px;
	padding: 1em 0px;
	border-bottom: 1px solid #0000001f;
}

hr.sep {
	border-top: 1px solid #bfbfbf !important;
	margin: 25px 0px 50px 0px;
	border-radius: 0px;
	border-width: 0px;
	border-style: solid;
}

a.pencil {
	float: right;
	margin-right: 10px;
}

.msg-treinamento {
	color: #000000de;
	font-size: 14px;
	float: left;
	margin-right: 2em;
}

.msg-treinamento.log {
	cursor: pointer;
}

/** end -- new painel**/

.italic {
	font-style: italic;
}

.titulos {
	font-size: 13px;
	font-weight: 300;

	color: #464646;
}

.indiceOl {
	float: left;

	width: calc(100% - 440px);
	margin: 1em 0px;

	list-style: none;

	counter-reset: mycounter;

	color: #800000;

	padding-inline-start: 0;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}

.indiceOl .tituloItem {
	font-weight: bold;
	line-height: auto;
	padding-bottom: 1rem;

	counter-increment: mycounter;

	color: #464646;
}

.indiceOl .tituloItem::before {
	font-size: 13px;
	font-weight: bold;

	content: counter(mycounter) '. ';

	color: #800000;
}

.moduloImg {
	float: right;

	width: 400px;
	height: 200px;

	border-radius: 30px;
	/*background-image: url(/generics/generic.png);*/
	background-repeat: no-repeat;
	background-size: cover;
}

.fa-bars {
	display: none;
	opacity: 0;
}

.modulo-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 420px;
	background-color: white;
	color: #464646;
	border-radius: 8px;
	visibility: hidden;
	opacity: 0;
	transition: 0.4s;
	z-index: 999;
}

.modulo-modal-titulo {
	font-family: 'Gotham';
	font-size: 20px;
	margin-top: 33px;
	text-align: center;
}

.modulo-modal-texto {
	font-family: 'Gotham Book';
	font-size: 14px;
	margin: 20px 40px 20px 40px;
	line-height: 30px;
}

.modulo-modal-texto p.ajuda span.modal-icon {
	font-size: 10px;
	margin-right: 8px;
	margin-left: -27px;
	padding: 8px;
	content: ' ';
	-webkit-mask: url(/assets/images/check-circle.svg);
	-webkit-mask-position-y: 4px;
	-webkit-mask-repeat: no-repeat;
}
.modulo-modal-texto > p.ajuda {
	margin-left: 27px;
	text-align: left;
}
.modulo-modal-texto > p {
	margin: 0 0 10px;
}

.modulo-modal > .modulo-botao {
	padding: 0;
	justify-content: center;
	margin-bottom: 35px;
}

.modulo-modal > .modulo-botao > a {
	width: 160px;
}

.modulo-botao {
	display: flex;
	padding-right: 25px;
	align-items: center;
	justify-content: flex-end;
	flex: 1 1 auto;
}

.modulo-botao > a {
	font-size: 16px;
	font-weight: 600;

	display: flex;

	width: 240px;
	height: 48px;

	text-transform: uppercase;

	color: #ffffff;
	border-radius: 28px;
	background-color: #750000;

	align-items: center;
	justify-content: center;
}

.modulo-botao > a:hover {
	text-decoration: none;
}

.br-mobile {
	display: none;
}

.destaque-box {
	background-color: #0000000d;
	border-radius: 8px;
	border: 1px solid #750000;
}

@media screen and (max-width: 1366px) {
	.divConteudo {
		max-width: 1160px;
	}
}

@media (max-width: 892px) {
	td.conteudo img {
		width: auto;
		max-width: 100%;
		height: auto;
	}

	table#tableConteudo tr td.conteudo table tr td {
		display: block;
		width: unset !important;
		height: unset !important;
	}

	table#tableConteudo img {
		margin: 0;
	}

	td[colspan]:not([colspan='1']) {
		white-space: nowrap;
	}

	.tableAjustarComTableCell td {
		display: table-cell !important;
	}

	.tableAjustarComScroll {
		overflow-x: auto;
		max-width: 80vw;
	}

	.tableAjustarComScroll table tbody tr td {
		word-break: keep-all !important;
		/*min-width: 200px;*/
	}

	.tableAjustarComScroll::-webkit-scrollbar {
		-webkit-appearance: none;
		height: 5px;
	}

	.tableAjustarComScroll::-webkit-scrollbar-thumb {
		margin: 2px 0;
		border-radius: 5px;
	}

	.tableCentralizarImagem {
		display: flex !important;
		justify-content: center;
		flex-direction: column;
		min-width: unset !important;
	}

	table#tableConteudo,
	td.conteudo {
		width: 92%;
		margin: auto;
	}

	.td-seta-dir,
	.td-seta-esq {
		width: 35px !important;
		position: fixed !important;
		top: 20%;
	}

	.td-seta-dir {
		right: 0;
	}

	.td-seta-esq {
		left: 0;
	}

	.setasNavega > a {
		font-size: 30px !important;
	}

	.setasNavega {
		position: absolute;

		padding: 10px;

		-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.29);
		-moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.29);
		box-shadow: 0 2px 6px rgba(0, 0, 0, 0.29);
	}

	.setasNavega.esq {
		left: 0px;
		border-radius: 0px 5px 5px 0px;
	}
	.setasNavega.dir {
		right: 0px;
		border-radius: 5px 0px 0px 5px;
	}

	.numPaginas {
		margin: 0 0 35px 0;
	}

	.br-mobile {
		display: block;
	}

	.BtSumit01 {
		cursor: pointer;
		margin: -10px 0 20px 0 !important;
		width: 100%;

		font-family: 'Gotham' !important;
		font-size: 16px !important;
	}

	.provaBtn.final {
		width: calc(100% - 90px);
		float: left;
		margin: 1rem auto;

		font-family: 'Gotham';
		font-size: 16px;
		font-weight: unset;
		text-align: center;
	}

	.provaBtn.final b {
		font-family: 'Gotham';
		font-weight: unset;
	}

	.refSimulado {
		text-align: center;
	}

	td.conteudo > div > table > tbody > tr,
	td.conteudo > div > table > tbody > tr > td {
		width: unset !important;
		height: unset !important;
	}
}
